Health Deep
GET
/health/deep
const url = 'https://api.ultimateteam.ai/health/deep';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/health/deep \ --header 'X-API-Key: <X-API-Key>'Check core subsystems (DB, Redis, Pub/Sub).
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
DeepHealthResponse
Aggregated deep health response (core subsystems).
object
Example
{ "checks": [ { "status": "healthy" } ], "status": "healthy"}